html, body {
	background-color:#fff;
	margin:0;
	padding:0;
	width:100%;
	font-family: Georgia;
	color: #202020;
}
a
{
	color: #2861ca;
	border-bottom: 1px solid #2861ca;
	text-decoration: none;
}
div.date {
	top: 11px;
	left: -220px;
	position: absolute;
/**/
}
div.date input {
	width: 250px;
	height: 20px;
	border: none;
	background: none;
	font-family: Georgia;
	font-size: 100%;
	color: white;
}

* html a
{
	text-decoration: underline;
	te\xt-decoration: none;
}
* html a:hover
{
	text-decoration: none;
	te\xt-decoration: none;
}
a:hover { color: #000; text-decoration: none; border-bottom: 1px solid #000; }
a img { border: 0 solid; }
h1 { color: #000; font-size: 20px; font-weight: normal; padding: 0; margin: 0px 0 10px 0; padding-left: 24px; background: url(../img/h1_bg.gif) no-repeat 0px 7px; }
td.content h1 {background: none !important; padding-left: 0px !important;}
h2 { color: #000; font-size: 17px; font-weight: normal; padding: 0; margin: 0px 0 5px 0; text-align: left;}
h3 { color: #000; font-size: 12px; font-weight: bold; padding: 0; margin: 5px 0; }
h4 { color: #000; font-size: 94%; font-weight: bold; padding: 0; margin: 5px 0; }
h5 { color: #000; font-size: 80%; font-weight: bold; padding: 0; margin: 5px 0; }
h6 { color: #000; font-size: 70%; font-weight: bold; padding: 0; margin: 5px 0; }

.h1 { display: block; color: #000; font-size: 20px; font-weight: normal; padding: 0; margin: 0px 0 10px 0; padding-left: 24px; background: url(../img/h1_bg.gif) no-repeat 0px 7px; }

.no_border {border: none !important;}
.clear { clear: both; font-size: 0px; height: 0; line-height: 0; }

div.printview {display: none;}


#main
{
	position: relative;
/*	min-width: 980px; */
	min-width: 1300px; 
/*	width: expression(document.body.clientWidth < 1300 ? '1300px' : '100%');*/
/*	width: expression(document.body.clientWidth < 980 ? '1000px' : '100%'); */
}

table.over
{
	width: 100%;
	height: 12px;
	font-size: 0px;
	line-height: 0px;
}

div.topScroll {
	height: 11px;
	width: 680px;
	border: 1px solid #A7ADB3;
	position: absolute;
	top: 43px;
	left:33px;
	background: white url(../img/topSpeed5.gif) no-repeat center 3px;
}
img.btn {
	margin-top: 3px;
	margin-left: 3px;
	margin-left: 3px;
}
div.bottomScroll {
	height: 11px;
	width: 680px;
	border: 1px solid #A7ADB3;
	position: absolute;
	top: 356px;
	left:33px;
	background: white url(../img/bottomSpeed5.gif) no-repeat center 3px;
	/*_top: 350px !important;*/
	/*_background: white url(../img/bottomSpeed5.gif) no-repeat center 8px !important;*/
}

div.speedSend {
	border: 1px solid #A7ADB3;
	position: absolute;
	top: 55px;
	left: 33px;
	background-color: white;
	height: 300px;
	width: 680px;
	overflow:auto !important;
	/*overflow-y:auto !important;/**/
	font-size: 75%;
	overflow-x:hidden !important;
}

td.speedTD {

	cursor: pointer;
	padding-top: 2px;
	padding-bottom: 2px;
}


div.speedSend table {font-size: 100%;}
table.over td.first {width: 32px;}
table.over td.second {width: 285px;}
table.over td.third {width: 18px;}
table.over td.fifth {width: 18px;}
table.over td.sixth {width: 269px;}
table.over td.seventh {width: 32px;}
table.over td.second, table.over td.fourth, table.over td.sixth {background-color: #eee;}

table.nav
{
	width: 100%;
	height: 53px;
}

table.nav td
{
	vertical-align: top;
}
table.nav td.nav
{
	width: 317px;
	padding-left: 32px;
	padding-top: 14px;
}
table.nav > td.nav
{
	width: 285px !important;
}
table.nav td.nav select
{
	width: 285px;
	font: 11px Georgia;
	color: #979797;
	border: 1px solid #a5acb2;
}
table.nav td.icons
{
	text-align: right;
    width: 720px;
	/*color: #b3b3b3;*/
	color: #000;
	font-size: 75%;
	padding-top: 15px;
}
table.nav td.icons a
{
	/*color: #b3b3b3;
	border-bottom: 1px solid #b3b3b3;*/
}
table.nav td.icons a:hover
{
	/*color: #000;
	border-bottom: 1px solid #000;*/
}
table.nav td.search
{
	width: 212px;
	padding-top: 14px;
}
table.nav td.search input {
    width: 208px;
}
table.nav td.search input, .search-block input
{
	font: 15px Georgia;
	color: #979797;
	border: 1px solid #a5acb2;
	padding-left: 4px;
}
table.nav td.go
{
	padding-left: 9px;
	padding-top: 15px;
	font-size: 15px;
	width: 77px;
}
table.nav > td.go
{
	width:61px !important;
}
table.nav td.go a, .search-block a
{
	color: #db2828;
	border-bottom: 1px solid #db2828;
}
table.nav td.go a:hover, .search-block a:hover
{
	color: #000;
	border-bottom: 1px solid #000;
}
.search-block {
    font-size: 15px;
}
.search-block a.as-button {
    color: #979797;
    border-bottom: 1px solid #979797;
}
.search-block a.as-button:hover {
    color: #000;
    border-bottom: 1px solid #000;
}
.search-block div {
    height: 10px;
    width: 100%;
}
.search-block input[type="text"] {
    border: 1px solid #a5acb2;
    margin: 0 20px 0 3px;
}
.search-block input[type="radio"] {
    margin: 0 0 0 15px;
}
.search-block input[name="search_string"] {
    width: 400px;
}
.search-block #date1_ro, .search-block #date2_ro {
    width: 85px;
}
#top
{
	position: relative;
	height: 128px;
	overflow-x: hidden;
	/*background: #1d93cb url(../img/top_bg_rep.jpg) repeat-x left top;*/
	background: #1d93cb url(../img/midural_fon.gif) repeat-x left top;
}
#g_link {
	position: absolute;
	top: 17px; right: 64px;
	width: 214px; height: 55px;
}
	#g_link p {
		margin: 0;
		width: 214px; height: 55px;
		background: url(../img/g_link.png) left top no-repeat;
		/*_background: none;*/
		/*_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="media/default/img/g_link.png",sizingMethod="crop");*/
	}
		#g_link p a {
			position: relative;
			border: 0 !important;
			text-decoration: none;
		}
			#g_link p a img {
				width: 214px; height: 55px;
				border: 0;
			}
#dop_menu
{
	position: absolute;
	top: 114px;
	right: 64px;
	width: 214px;
}

#gub_button{
    position: absolute;
    right: 5px;
    top: 40px;
    width: 218px;
    height: 69px;
	overflow: hidden;
}

#gub_button a{
    border-bottom: medium none;
}

#gub_button a:hover{
    border-bottom: medium none;
}

#victory70_button{
    position: absolute;
    right: 228px;
    top: 40px;
    width: 300px;
    height: 70px;
}

#innoprom2015_button{
    position: absolute;
    right: 228px;
    top: 41px;
    width: 240px;
    height: 66px;
}

#community
{
	width: 214px; height: 26px;
	background: url(../img/new_community.png) left top no-repeat;
	/*_background: none;*/
	/*_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="media/default/img/new_community.png",sizingMethod="crop");*/
}
#economy
{
	margin-bottom: 6px;
	width: 214px; height: 26px;
	background: url(../img/new_economy.png) left top no-repeat;
	/*_background: none;*/
	/*_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="media/default/img/new_economy.png",sizingMethod="crop");*/
}
#community a img, #economy a img {
	width: 214px; height: 26px;
	border: 0;
}



#dop_menu a {
	position: relative;
	border: none !important;
	text-decoration: none;
}

#logo
{
	position: absolute;
	/*top: 38px; left: 54px;*/
	left: 54px;
	width: 826px; height: 128px;
	overflow-x: hidden;
	background: url(../img/logo.jpg) left top no-repeat;
}
#logo img {
	width: 826px; height: 128px;
	border: 0;
}

#menu
{
	
	height: 56px;
	background: url(../img/menu_line_bg_2.gif) repeat-x bottom left;
	width: 100%;
	margin-bottom: 18px;
}
#top_menu {
	padding: 0 2px;
	height: 56px;
}
	#top_menu table {
		width: 100%; padding-left: 2px;
		height: 56px;
		background: url(../img/menu_def.gif) left top no-repeat;
	}
		#top_menu table td.item, #top_menu table td.checked {
			height: 56px;
			vertical-align: middle;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 13px;
			text-transform: uppercase;
			text-align: center;
			color: #565656;
			cursor: pointer;
		}
		#top_menu table td.def {
			width: 2px;
			height: 56px;
			background: url(../img/menu_def.gif) right top no-repeat;
		}
		#top_menu table td.hover, #top_menu table td.checked {
			background: url(../img/menu_line_bg_2_hover.gif) repeat-x bottom left;
			color: #000;
		}
		#top_menu table td .hover_img { display: none; }
		#top_menu table td.hover .real {display: none;}
		#top_menu table td.hover .hover_img {display: inline;}
			#top_menu table td a {
				text-decoration: none;
				text-align: center;
				color: #565656;
				border: 0;
			}
			#top_menu table td.hover a, #top_menu table td.checked a {
				color: #000;
			}



table.main
{
	width: 100%;
}

table.main td.left_cell
{
	width: 285px;
	padding-left: 32px;
	vertical-align: top;
	font-size: 82%;
	padding-bottom: 30px;
}
table.main td.left_cell table {font-size: 100%;}
table.main td.index
{
	padding: 0px 18px 30px 18px;
	vertical-align: top;
	font-size: 82%;
	line-height: 150%;
}
table.main td.index table {font-size: 100%;}
table.main td.right_cell
{
	width: 269px;
	padding-right: 32px;
	vertical-align: top;
	font-size: 82%;
	padding-bottom: 30px;
}
table.main td.right_cell table {font-size: 100%;}

div.topic
{
	border-bottom: 4px solid #bababa;
	text-align: right;
	height: 52px;
}

div.topic a {border: none;}
div.img
{
	float: left;
}

div.news_block
{
	padding: 19px 7px 19px 25px;
	border-bottom: 1px solid #bababa;
}

div.news_block img
{
	margin-bottom: 8px;
}

div.news_block div
{
	padding-left: 17px;
	background: url(../img/news_block_bg.gif) no-repeat 0px 7px;
	padding-bottom: 11px;
}

div.links_block
{
	padding: 13px 0px 13px 25px;
	font-size: 94%;
}
div.links_block p
{
	padding: 0px 0px 9px 0;
	margin: 0;
}

div.links_block a
{
	color: #8b8b8b;
	border-bottom: 1px solid #8b8b8b;
}
div.links_block a:hover
{
	color: #000;
	border-bottom: 1px solid #000;
}

div.projects_block
{
	margin: 0px;
	padding: 0px;
}

div.projects_block div
{
	margin-bottom: 10px;
	float: left;
}
div.projects_block div.mr
{
	margin-right: 3px;
}
div.projects_block a
{
	border: none !important;
}

div.banner
{
	text-align: center;
	border: 1px solid #cacaca;
	margin-top: 3px;
	background-color: #f5f5f5;
}
div.banner a {border: none !important;}

div.delim
{
	height: 4px;
	margin: 4px 0;
	background-color: #bababa;
	font-size: 0px;
	line-height: 0px;
}

div.person
{
	border: 1px solid #cacaca;
	border-top: none !important;
	padding: 15px 25px 15px 26px;
	margin-bottom: 12px;
}

div.person table
{
}
div.person table td
{
	vertical-align: top;
}
div.person table td.foto a
{
	border: none !important;
}

div.person table td.txt
{
	width: 100%;
}
div.quot
{
	padding: 0px 0 18px 41px;
	color: #000;
	font-size: 110%;
	background: url(../img/quot.gif) no-repeat 10px 5px;
}

div.articls
{
	padding: 5px 0 0 18px;
}
div.li
{
	padding-left: 17px;
	background: url(../img/news_block_bg.gif) no-repeat 0px 7px;
	padding-bottom: 11px;
}

div.oblast
{
	position: relative;
	border: 1px solid #fff;
	margin-top: 13px;
	margin-bottom: 13px;
}

div.inner
{
	margin-top: 27px;
	border: 1px solid #cacaca;
	padding: 17px 9px 9px 7px;
	min-height: 150px;
	/*_height: 220px;*/
}

div.oblast_menu
{
	position: absolute;
	top: 0px;
	left: 7px;
}



div.oblast_menu div.passive
{
	float: left;
	width: 71px;
	height: 28px;
	background: url(../img/oblast/bg.gif) no-repeat bottom left;
	font-size: 12px;
	text-align: center;
	padding-top: 9px;
	color: #adadad;
	cursor: pointer;
}

div.oblast_menu > div.passive
{
	height: 19px !important;
}

div.oblast_menu div.active
{
	float: left;
	height: 29px;
	font-size: 12px;
	text-align: center;
	width: 84px;
	background: url(../img/oblast/active_bg.gif) no-repeat bottom left;
	padding-top: 5px;
	color: #dd3636;
}
div.oblast_menu > div.active
{
	height: 23px !important;
}

#geo_content
{
	background: url(../img/oblast/geo_bg.gif) no-repeat top left;
	padding: 71px 10px 0px 181px;
	font-size: 11px;
	color: #555555;
	line-height: 120%;
	min-height: 150px;
	/*_height: 220px;*/
}

#p180_content, #p181_content, #p182_content
{
	padding: 0px 10px 0px 20px;
}

div.more {margin: 5px 0;}

div.second_menu
{
	border: 1px solid #cacaca;
	padding: 11px 20px 10px 17px;
}

div.second_menu div
{
	padding-left: 17px;
	background: url(../img/news_block_bg.gif) no-repeat 0px 9px;
	padding-bottom: 4px;
}

div.deportament_news
{
	background-color: #f0f7ec;
	margin-top: 3px;
	padding: 17px 13px 40px 25px
}

div.deportament_news img
{
	margin: 0px 0 5px 0;
}


div.deportament_news div
{
	line-height: 130%;
	font-size: 94%;
	margin: 8px 0 14px 0;
}

td.right_cell div.links_block
{
	border-top: 1px solid #bababa;
	margin-top: 10px;
}

table.bottom
{
	width: 100%;
	font-size: 12px;
	height: 135px;
	font-size: 11px;
	color: #858585;
}
table.bottom td {vertical-align: middle;}
table.bottom td.banners
{
	text-align: center;
	background: #f5f5f5; border-top: 1px solid #bababa;
}
table.bottom td.banners a {border-bottom: none !important;}
table.bottom td.banners img {margin: 10px 5px 10px 5px;}

table.bottom td.sitesoft
{
	width: 76px;
	text-align: center;
	background: #f5f5f5; border-top: 1px solid #bababa;
}
table.bottom td.sitesoft a
{
	border: none !important;
}
table.bottom td.ss_txt
{
	width: 240px;
	text-align: left;
	background: #f5f5f5; border-top: 1px solid #bababa;
}

table.bottom td.contacts
{
	text-align: left;
	padding-left: 30px;
	width: 230px;
	background: #f5f5f5; border-top: 1px solid #bababa;
}
table.bottom td.white
{
	width: 32px;
	background: #fff;
}

td.gv {
	width: 50%;
	text-align: left;
	vertical-align: top;
	padding-right: 70px;
}
.h2-cont {
	position: relative;
	margin-bottom: 16px;
	height: 44px;
	overflow: hidden;
	background: #fff3cf;
}
.h2-cont.hover {
	background: #dd3636;
}
	.h2-cont a.virt {
		display: block;
		position: absolute;
		left: 0; top: 0;
		width: 100%; height: 44px;
		z-index: 5;
	}
	.h2-cont a, .h2-cont.hover a:hover {
		border-bottom: none !important;
		text-decoration: none !important;
	}
	.h2-cont.hover a:hover {
		color: #FFF !important;
	}
	.h2-cont i {
		display: block;
		position: absolute;
		left: 0; top: 0;
		width: 26px; height: 44px;
		background: url(../img/gv/tl.png) left top no-repeat;
	}
	.h2-cont.hover i {
		background: url(../img/gv/tl-hover.png) left top no-repeat;
	}
	.h2-cont em {
		display: block;
		position: absolute;
		right: 0; top: 0;
		width: 26px; height: 44px;
		background: url(../img/gv/tr.png) left top no-repeat;
	}
	.h2-cont.hover em {
		background: url(../img/gv/tr-hover.png) left top no-repeat;
	}
	.h2-cont h2 {
		margin: 0 26px 0 26px;
		height: 44px;
		line-height: 1.2em;
		font-size: 18px;
	}
		.h2-cont table {
		margin-top: -2px;
			width: 100%; height: 44px;
		}
		.h2-cont td {
			height: 44px;
			vertical-align: middle;
			font-size: 18px;
			line-height: 1em;
		}
		.h2-cont.hover td { color: #fff; }
		.h2-cont td a {
			color: #000;
			text-decoration: underline;
			border: 0;
		}
		.h2-cont.hover td a {
			color: #fff;
			text-decoration: none;
		}
  .level-1 {
    margin: 0 0 12px 13px; padding-left: 16px;
    font-size: 18px;
    background: url(../img/gv/level-li.gif) left 6px no-repeat;
  }
  .level-1.cur {
	background: url(../img/gv/cur.gif) left 6px no-repeat;
	color: #dd3636;
  }
  .level-2 {
    margin: 0 0 20px 45px; padding-left: 11px;
	line-height: 1.2em;
    font-size: 13px;
    background: url(../img/gv/level-2-li.gif) left 7px no-repeat;
  }
   .level-2.cur {
	background: url(../img/gv/cur.gif) 0 4px no-repeat;
	color: #dd3636;
  }

div.im1 {
}
div.im2 {
	position: relative;
	top: -20px; left: -2px;
}
 /* ????? ?????*/
 table.map {
 	margin-bottom: 7px;
 }

 table.map span{
 	color: #DD3636;
 }

 td.map1 {
 	font-size: 140%;
 	padding-top: 20px;
 	padding-bottom: 5px;
 }
 td.map1 a{
 	color: #DD3636;
 	border-bottom: 1px solid #DD3636;
 }
 td.map1 a:hover{
 	color: black;
 	border-bottom: 1px solid black;
 }
 td.map2 {
 	color: black;
 	padding-bottom: 2px;
 }
 td.map2 a{
 	color: black;
 	border-bottom: 1px solid black;
 }

 td.map2 a:hover{
 	color: #DD3636;
 	border-bottom: 1px solid #DD3636;

 }

 td.map3 {
 	color: #4E4E4E;
 	padding-bottom: 2px;
 }
  td.map3 a:hover{
 	color: black;
 	border-bottom: 1px solid black;
 }

 td.map3 a{
 	color: #4E4E4E;
 	border-bottom: 1px solid #4E4E4E;
 }
 td.sp {
 	color: #E0E0E0;
 }

#gallery {
	width: 5000px !important;
	height: 136px !important;
	margin-bottom: 20px;
	list-style-type: none;
	padding: 0;
}

#gallery li {
	width: auto !important;
	height: 136px;
	margin-right: 5px;
}

#gallery img {
	border: none !important;
}

#gallery a.photo:hover {
	border: none !important;
	text-decoration: none !important;
}

#lightbox-nav-btnPrev,
#lightbox-nav-btnNext,
#lightbox-secNav-btnClose {
	border: none !important;
	text-decoration: none !important;
}

.banner_bottom {
	float:left;
	margin:0 0 20px 32px;
	width:230px;
	font-size:82%;
}